<?php
include_once('../class/class.mysql.php');
include_once('class.feriado.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Feriado();
$class->Localizar($localizarItens);
?>

<table width="700" border="0">
  <tr class="descricao">
    <th width="206" scope="col">Data</th>
    <th width="484" scope="col">FeriadoNome</th>
  </tr>
  <?php while ($row = mysqli_fetch_object($class->qry)) { ?>
    <tr class="dados">
      <td>
        <div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_feriado ?>" href="S"><?php echo InverterData($row->data) ?></a></div>
      </td>
      <td>
        <div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_feriado ?>" href="S"><?php echo $row->descricao ?></a></div>
      </td>
    <?php } ?>

    </tr>
</table>

<script type="text/javascript" src="js/table.js"></script>